What HIPs software supports WINXP SP3RC?

Discussion in 'other anti-malware software' started by Mr. Y, Dec 30, 2007.

Thread Status:
Not open for further replies.
  1. Mr. Y

    Mr. Y Registered Member

    Joined:
    Jan 11, 2006
    Posts:
    257
    Apparently SSM and ProSecurity do not support XP SP3.
     
  2. smith2006

    smith2006 Registered Member

    Joined:
    Mar 28, 2006
    Posts:
    760
    GesWall & SanboxIe seem to be running fine.
     
  3. farmerlee

    farmerlee Registered Member

    Joined:
    Jul 1, 2006
    Posts:
    2,585
    Tried SSM, PS and GSS on XP PRO with SP3 v3264. GSS is the only one which worked for me. Also tested defensewall 2.09 and it runs fine.
     
Loading...
Thread Status:
Not open for further replies.